/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 21, 2016, 11:29:56 AM
    Author     : ondrejpaluska
*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600&subset=latin,cyrillic-ext,latin-ext,cyrillic);

body {
    font-family: "Open Sans";
    margin: 0;
    background-image: url("../img/bg-pattern.png");
}

#wrapper {
margin: 25px auto 50px auto;
width: 1100px;
background-color: #ffffff;
-webkit-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);
}

#topbar {
    height:36px;
    width: 100%;
    background: #f0eff0 url("../img/topbar-border.png") repeat-x bottom;
}

#topbar a {
    color:#2c2c2c;
    text-decoration:none;
}

#topbar a:hover {
    text-decoration:underline;
}

#topbar-left {
    float:left;
}

#topbar-left ul#languages {
    float:left;
    margin:0;
    padding:0;
}

#topbar-left ul#languages li {
    float:left;
    display: inline;
}

#topbar-left ul#languages a {
    color: #c3c3c3;
    font-size: 15px;
    display: inline-block;
    padding: 0 15px;
    text-align: center;
    text-decoration: none;
    line-height: 34px;
    text-shadow: 1px 1px 0px #fff;
    -webkit-transition: background-image 1s ease-in-out;
    transition: background 0.6s;
    -webkit-transition: background 0.6s;
}

#topbar-left ul#languages li a {
    background: url("../img/topbar-language-divider-y.png") repeat-y right;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

#topbar-left ul#languages li a:hover {
    background-color: #dadada;
    color: #767676;
}

#topbar-left ul#languages li a.active {
    color: #767676;
}

#topbar-right {
    margin-top:7px;
    margin-right:10px;
    float:right;
    font-size:13px;
    color: #2c2c2c;
}

#topbar-right span {
    display:block;
    float:left;
    padding-left:20px;
}

#header {
    width: 1100px;
    position:relative;
    height:225px;
}

#header #logo {
    width: 296px;
    position:absolute;
    top:30px;
    left:40px;
}

#header #logo div#text {
    margin-top:8px;
    width:100%;
    text-align:center;
    font-size:18px;
    font-weight:bold;
    color: #494949;
}

#header #header-logo {
    position:relative;
    margin:0;
    width: 100%;
    height:135px;
    background: #fff url("../img/header-pattern.png") no-repeat top right;
}

#header-divider {
    display:none;
}

#menu {
    text-align: center;
}

#menu ul {
    list-style-type: none;
}

#menu li {
    float: left; padding-right: 20px;
}

#obsah_wrapper {
    width: 1100px;
}

#heading {
    margin:20px 20px 0 20px;
}

#heading h1, h1 {
    margin:0;
    padding:0;
    color: #555555;
    font-size:22px;
}

h1 {
    margin: 0 0 8px 0;
}

h1 i {
    margin-right:14px;
}

h2 {
    margin:0;
    padding:0;
    color: #6a6a6a;
    font-size:20px;
}

h2 a {
    color: #6a6a6a;
    text-decoration:none;
}

h2 a:hover {
    text-decoration:underline;
}

#obsah {
    width: 1060px; float: left;
    color: #494949;
    margin: 0 0 0 20px;
}

#obsah p:first-child {
    
}

#sidebar {
    width: 200px; margin-left: 20px; float: right;
}

#footer {
    clear: both; width: 1100px;
    padding-bottom:9px;
}

#footer #footer-inside {
    width:1082px;
    background: #e5e5e5 url("../img/footer-top-line-x.png") repeat-x top;
    margin: 0 0 0 9px;
    padding: 15px 0 0 0;
}

#footer .column {
    float:left;
    color:#494949;
    font-size:15px;
}

#footer .column {
    margin-left:15px;
}

#footer .column:first-child {
    margin-left:15px;
}

#footer .column a {
    color:#494949;
    text-decoration:none;
}

#footer .column a:hover {
    text-decoration:underline;
}

#footer .column a.active {
    text-decoration:none;
    font-weight:bold;
}

#footer .column span.heading {
    display:block;
    margin-bottom: 15px;
    color: #494949;
    font-size:15px;
    font-weight:bold;
}

#footer .column ul {
    margin-top:0;
}

#footer #footer-about-us {
    width:570px;
    color: #6a6a6a;
    font-size:13px;
}

#footer #footer-contact {
    width:232px;
}

#footer #footer-menu {
    width:215px;
}

#footer #copyright {
    width:100%;
    text-align:center;
    color: #6a6a6a;
    font-size:13px;
    background: url("../img/footer-bottom-line-x.png") repeat-x bottom;
    padding-bottom:10px;
}

nav {
    border-left: 1px solid #d2d2d2;
    border-right: 1px solid #d2d2d2;
    margin: 0 1%;
    height: 60px;
    width: 98%;
    background: url("../img/menu-max-x.png") repeat-x center;
    font-size: 12pt;
    font-family: "Open Sans";
    position: absolute;
}
nav ul {
    padding: 0;
    margin: 0 auto;
    width: 1100px;
    height: 60px;
}

nav li {
    display: inline;
    float: left;
}

nav a {
  color: #2c2c2c;
  display: inline-block;
  /*width: 100px;*/
  padding: 0 15px;
  text-align: center;
  text-decoration: none;
  line-height: 60px;
  text-shadow: 1px 1px 0px #fff;
  background: url("../img/menu-max-x.png") repeat-x center;
}

nav li a {
  border-right: 1px solid #fff;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -webkit-transition: background-image 1s ease-in-out;
    transition: background 0.6s;
-webkit-transition: background 0.6s;
  
}
nav li:last-child a {
  border-right: 0;
}

nav a:hover, nav a:active, nav a.active {
  background-image: url("../img/menu-max-x-hover.png");
  background-repeat: repeat-x;
  background-position: center;
}

nav a#pull {
  display: none;
} 

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

#homepage-slider {
    width:100%;
    background-color: #c2c2c2;
    margin: 40px 0 0 0;
}

#homepage-slider img {
    width:100%;
}

a#hamburger {
    font-size:11px;
    color:#6a6a6a;
    width:41px;
    height:36px;
    margin:0;
    padding:0;
    display:none;
}

a#hamburger i {
    margin-top:1px;
    margin-left:7px;
}

a#hamburger.active {
    background-color:#dcdcdc;
}
a#hamburger:active {
    background-color:none;
}

#hamburger-panel {
    display:none;
    background-color: #f1f2f1;
}

#hamburger-panel ul {
    margin:0;
    padding:0;
}

#hamburger-panel ul li {
    margin:0;
    padding:0;
    list-style-type: none;
    border-bottom:1px solid #dcdcdc;
}

#hamburger-panel ul li a {
    display:block;
    height: 32px;
    color:#494949;
    font-size:18px;
    text-decoration:none;
    padding: 8px 0 0 10px;
}

#hamburger-panel ul li a:hover, #hamburger-panel ul li a.active {
    background-color:#dcdcdc;
}

/******* COLUMN DOUBLE 50/50 *******/

#obsah .column-double {
    width:100%;
}

#obsah .column-double .column {
    width:49%;
    float:left;
    margin:2% 1% 2% 0;
}

#obsah .column-double .column:last-child {
    width:49%;
    float:left;
    margin:2% 0 2% 1%;
}

#obsah .column-double .column.column-no-margin {
    margin:0;
}

#obsah .column-double img {
    max-width:100%;
}

/******* COLUMN DOUBLE 66/33 *******/

#obsah .column-double.column-66-33 .column {
    width:65%;
    float:left;
    margin:0 1% 0 0;
    padding:2% 0 2% 0;
}

#obsah .column-double.column-66-33 .column:last-child {
    width:32%;
    float:left;
    margin:2% 0 2% 1%;
}

#obsah .column-double.column-66-33.column-divided .column:last-child {
width:29%;
margin:0 0 0 2%;
padding:2% 0 2% 0;
/*border-left:1px solid #cecece;*/
background: url("../img/column-divider-y.png") repeat-y top left;
padding-left:2%;
position:relative;
}

#obsah .column-double.column-66-33.column-divided .column:last-child div.top-gradient {
    width:1px;
    height:100px;
    background: url("../img/column-divider-top.png") no-repeat top left;
    position:absolute;
    top:0;
    left:0;
}

/******** GOOGLE MAPS RESPONSIVE ********/

.google-maps {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/********* FORMS **********/

input, textarea {
border: 1px solid #a7cdb6;
background: rgba(255,254,255,1);
background: -moz-linear-gradient(top, rgba(255,254,255,1) 0%, rgba(246,246,246,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,254,255,1)), color-stop(100%, rgba(246,246,246,1)));
background: -webkit-linear-gradient(top, rgba(255,254,255,1) 0%, rgba(246,246,246,1) 100%);
background: -o-linear-gradient(top, rgba(255,254,255,1) 0%, rgba(246,246,246,1) 100%);
background: -ms-linear-gradient(top, rgba(255,254,255,1) 0%, rgba(246,246,246,1) 100%);
background: linear-gradient(to bottom, rgba(255,254,255,1) 0%, rgba(246,246,246,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffeff', endColorstr='#f6f6f6', GradientType=0 );

-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;

color: #767676;
font-size: 15px;
padding: 0 8px 0 8px;
}

input[type=text],
input[type=email],
input[type=password] {
    height:36px;
    width:250px;
}

label {
    display:block;
    margin-bottom:8px;
}

input[type=submit], button {
    height:36px;
    cursor: pointer;
    margin-top:10px;
}

input[type=submit]:hover, button:hover {
    background-color:#e5e5e5;
}

textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    resize: none;
    width: 100%;
    padding:10px;
    display:block;
    display:block;/*reset from inline*/
    margin:0;/*remove defaults*/
    overflow-y:auto;/*resets IE*/
    overflow-x:hidden;/*resets IE*/
}

table.styled {
    width:100%;
    border-collapse: collapse;
    border:1px solid #cecece;
    color:#494949;
}

table.styled th, table.styled td {
    border:1px solid #cecece;
    padding:4px;
}

table.styled th {
    background-color: #e5e5e5;
}

table.styled tr:nth-child(odd) {
    background-color:#f2f2f2;
}

table.styled tr:nth-child(even):hover {
    background-color:#f2f2f2;
}

table.styled a {
    color:#494949;
}

table.styled a:hover {
    text-decoration:none;
}

#news {
    width:100%;
    margin:20px 0 20px 0;
}

#news .new {
    width:100%;
    border-bottom:1px solid #cecece;
    padding-bottom:10px;
    padding-top:10px;
}

#news .new:first-child {
    padding-top:0px;
}

#news .new:last-child {
    padding-bottom:0px;
    border-bottom:none;
}

#news .new .image {
    width:25%;
    float:left;
}

#news .new .image img {
    width:100%;
}

#news .new .text {
    margin:0 0 0 5%;
    width:70%;
    float:left;
}

#new {
    margin-top:20px;
}

#new #infobox, #news .infobox {
    font-style: italic;
    color:#727272;
}

#news .infobox {
    margin: 10px 0 5px 0;
}

#new img.float {
    float:left;
    width:30%;
    margin: 0 2% 1% 0;
}

#new #text img {
    max-width: 100%;
}

div.pagination-wrapper {
    text-align: center;
    margin: 10px 0;
}

ul.pagination {
    display: inline-block;
    padding: 0;
    margin: 0;
}

ul.pagination li {
    display: inline;
}

ul.pagination li a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .8s;
    border-right: 1px solid #ddd;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

ul.pagination li:first-child a {
    border-left: 1px solid #ddd;
}

ul.pagination li a.active {
    background-color: #4CAF50;
    color: white;
}

.pagination li:first-child a {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.pagination li:last-child a {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

ul.pagination li a:hover:not(.active) {
    background-color: #ddd;
}

ul.pagination li.previous a span, ul.pagination li.next a span {
    display:none;
}

@media screen and (max-width: 768px) {
    
    body {
        background-image: none;
        background-color: #fff;
    }
    
    a#hamburger {
        display:block;
        float:right;
    }
    
    #topbar-info-desktop {
        float:left;
        margin-top:7px;
        margin-right:10px;
    }
    
    #topbar-right {
        margin:0;
    }
    
    #wrapper {
        width: 100%;
        margin:0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    
    #header #hamburger-panel {
        display:block;
    }
    
    #hamburger-panel ul li {
        width:50%; float:left;
        box-sizing: border-box;
        border-right:1px solid #dcdcdc;
    }
    
    #hamburger-panel ul li:last-child:nth-child(odd) {
    width:100%;
}
    
    #wrapper {
        width: 100%;
    }
    
    #header {
        width: 100%;
        height:auto;
    }
    
    #header-divider {
        display:block;
        width:100%;
        height:3px;
        background: url("../img/header-bottom-divider-x-viewport-768.png") repeat-x bottom;
    }
    
    #obsah_wrapper {
        width: 100%;
        margin-top:20px;
    }
    
    #obsah {
        width: 96%;
        margin: 0 2%;
    }
    
    #footer {
        width: 100%;
    }
    
    #footer #footer-inside {
        width:96%;
        margin: 0 2%;
    }
    
    #footer #footer-menu {
        display:block;
    }
    
    #footer .column {

    }
    
    #header nav {
        display:none;
    }
    
    #footer #footer-about-us {
        width:92%;
        margin-left:4%;
        margin-right:4%;
        margin-bottom:10px;
    }
    
    #footer #footer-contact {
        width:42%;
        margin-left:4%;
        margin-right:4%;
        float:left;
    }
    
    #footer #footer-menu {
        width:42%;
        margin-left:4%;
        margin-right:4%;
        float:left;
    }
    
    #obsah .column-double .column, #obsah .column-double .column:last-child {
        float:left;
        width:96%;
        margin:2%;
    }
    
    #obsah .column-double.column-66-33 .column, 
    #obsah .column-double.column-66-33.column-divided .column:last-child {
        float:left;
        width:100%;
        border-left:none;
    }
    
    #obsah .column-double.column-66-33.column-divided .column:last-child {
        margin:0;
        padding:0;
        background:none;
    }
    
}

@media screen and (max-width: 720px) {
    #topbar-info-desktop {
        display:none;
    }
}

@media screen and (max-width: 600px) {
    #news .new .image {
        float:none;
        width:100%;
    }
    
    #news .new img {
        max-width:200px;
    }
    
    #news .new .text {
        float:none;
        width:100%;
        margin:10px 0 0 0;
    }
    
    #new {
        
    }
    
    #new img.float {
        width:50%;
    }
}

@media screen and (max-width: 400px) {
    body {
        background-image: none;
        background-color: #fff;
    }
    
    #wrapper {
        width: 100%;
        margin:0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    
    #header {
        width: 100%;
    }
    
    #menu li {
        float: none; 
        padding-right: 0px;
    }
    
    #obsah_wrapper {
        width: 100%;
    }
    
    img {
        /*max-width: 360px;*/
        /* deleted because of jssor */
    }
    
    #obsah {
        width: 90%; float: none;
        margin: 0 0 0 5%;
    }
    
    #footer {
        width: 100%;
        padding-bottom:0;
    }
    
    #footer #footer-inside {
        width: 100%;
        margin:0;
    }
    
    #footer #footer-menu {
        display:none;
    }
    
    #footer .column {
        float:none;
        margin-top:10px;
    }
    
    #footer #footer-about-us {
        width:92%;
        margin-left:4%;
        margin-right:4%;
    }
    
    #footer #footer-contact {
        width:90%;
    }
    
    #topbar-info-desktop, nav {
        display:none;
    }
    
    #topbar-right {
        margin:0;
    }
    
    #header #logo {
        position:static;
        margin:0 auto;
        padding-top:20px;
    }
    
    #header #header-logo {
        width:100%;
    }
    
    #footer #copyright {
        background:none;
    }
    input[type=submit],
    input[type=text],
    input[type=email] {
        width:100%;
        padding:0;
    }
    
    #new img.float {
        width:100%;
        float:none;
    }
    
    ul.pagination li.first, ul.pagination li.last {
        display:none;
    }
    
    ul.pagination li.previous a i, ul.pagination li.next a i {
        display:none;
    }
    
    ul.pagination li.previous a span, ul.pagination li.next a span {
        display:inline;
    }
    
    .pagination li.previous a {
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
        border-left: 1px solid #ddd;
    }
    
    .pagination li.next a {
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        border-right: 1px solid #ddd;
    }

    .pagination li.next a {
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
    }
    
.pagination li:not([class]) {
        display:none;
    }
}

@media screen and (max-width: 320px) {
    
    #hamburger-panel ul li {
        width:100%;
        float:none;
        box-sizing: border-box;
        border-right:1px solid #dcdcdc;
    }
}

@media screen and (max-width: 300px) {
    #header #logo {
        width: 100%;
    }
    
    #header #logo img {
        width:90%;
        margin:0 5% 0 5%;
    }
    
    #header #logo div#text {
        margin-top:8px;
        width:100%;
        text-align:center;
        font-size:10px;
        font-weight:bold;
        color: #494949;
    }
}

ul.tabs {
    padding:0;
}

ul.tabs li {
    display:inline-block;
    list-style-type:none;
    
}

ul.tabs a {
  color: #2c2c2c;
  display: inline-block;
  /*width: 100px;*/
  padding: 0 15px;
  text-align: center;
  text-decoration: none;
  line-height: 40px;
  text-shadow: 1px 1px 0px #fff;
  background: url("../img/tabs-x.png") repeat-x center;
}

ul.tabs li a {
  border: 1px solid #d2d2d2;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -webkit-transition: background-image 1s ease-in-out;
    transition: background 0.6s;
-webkit-transition: background 0.6s;
}

ul.tabs li a:hover {
  border: 1px solid #d2d2d2;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -webkit-transition: background-image 1s ease-in-out;
    transition: background 0.6s;
}

ul.tabs li a:hover, ul.tabs li a:active, ul.tabs li a.active {
  background-image: url("../img/tabs-x-hover.png");
  background-repeat: repeat-x;
  background-position: center;
}

#userProfile {
    margin-bottom:20px;
}



/*** Flash messages ***/
div.flash {
padding: .8em;
margin-bottom: 1em;
border: 2px solid #ddd;
}

div.flash.success {
background: #E6EFC2;
color: #264409;
border-color: #C6D880;
}

div.flash.info, div.flash.warning {
background: #FFF6BF;
color: #514721;
border-color: #FFD324;
}

div.flash.error {
background: #FBE3E4;
color: #8a1f11;
border-color: #FBC2C4;
}

ul.errors {
    padding:0;
}

ul.errors li {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
  list-style-type: none;
}

ul.errors li hr {
  border-top-color: #e4b9c0;
}

#reg-form table th {
    text-align:right;
    padding-right:20px;
}

#reg-form div.rules {
    margin:5px 0;
}